1 (edited by alessiomail 2013-07-17 17:00:24)

Topic: I have a problem with iredmail installation

==== Required information ====
- iRedMail version: 0.7.4
- Store mail accounts in which backend (LDAP/MySQL/PGSQL): mysql
- Linux/BSD distribution name and version: centos 6.4
- Related log if you're reporting an issue:
====

I need install iRedmail on centos 6.4 64bit, I launch # sudo bash get_all.sh but I get these errors:

[root@mail1 pkgs]# sudo bash get_all.sh
< INFO > Generating yum repository ...
< INFO > Fetching Source Tarballs ...
< INFO > + 1 of 5: http://iredmail.org/yum/misc/iRedAPD-1.3.6.tar.bz2
< INFO > + 2 of 5: http://iredmail.org/yum/misc/iRedAdmin-0.1.6.tar.bz2
< INFO > + 3 of 5: http://iredmail.org/yum/misc/roundcubemail-0.7.tar.gz
< INFO > + 4 of 5: http://iredmail.org/yum/misc/phpldapadmin-1.2.2.tgz
< INFO > + 5 of 5: http://iredmail.org/yum/misc/phpMyAdmin … es.tar.bz2
< INFO > Validate Packages ...md5sum: misc/iRedAPD-1.3.6.tar.bz2: No such file or directory
misc/iRedAPD-1.3.6.tar.bz2: FAILED open or read
md5sum: misc/iRedAdmin-0.1.6.tar.bz2: No such file or directory
md5sum: misc/roundcubemail-0.7.tar.gz: No such file or directory
misc/iRedAdmin-0.1.6.tar.bz2: FAILED open or read
misc/roundcubemail-0.7.tar.gz: FAILED open or read
md5sum: misc/phpMyAdmin-3.4.8-all-languages.tar.bz2: No such file or directory
misc/phpMyAdmin-3.4.8-all-languages.tar.bz2: FAILED open or read
md5sum: WARNING: 4 of 5 listed files could not be read
        [ FAILED ]
< ERROR > MD5 check failed. Check your rpm packages. Script exit ...

2

Re: I have a problem with iredmail installation

You're running a out-of-date iRedMail version. Please use the latest iRedMail version, current stable release is 0.8.5. Download it here: http://www.iredmail.org/download.html